package models

import "rdluck_tools/orm"

type EdbdataImportFail struct {
	Id           int `orm:"column(id);pk"`
	ClassifyName string
	CreateDate   string
	SecName      string
	Close        string
	Remark       string
	SysUserId    string
}

func AddEdbdataImportFail(item *EdbdataImportFail) (err error) {
	o := orm.NewOrm()
	o.Using("edb")
	_, err = o.Insert(item)
	return err
}