package models

import "rdluck_tools/orm"

type ReportAuthor struct {
	Id           int    `description:"报告作者ID"`
	ReportAuthor string `description:"报告作者名称"`
}

//获取报告作者
func GetReportAuthor() (items []*ReportAuthor, err error) {
	o := orm.NewOrm()
	o.Using("rddp")
	sql := ` SELECT * FROM report_author ORDER BY id desc `
	_, err = o.Raw(sql).QueryRows(&items)
	return
}

type ReportAuthorResp struct {
	List []*ReportAuthor
}