package models

import (
	"rdluck_tools/orm"
	"time"
)

type SysUserLoginRecord struct {
	Id         int `orm:"column(id);pk"`
	Uid        int
	UserName   string
	Ip         string
	Stage      string
	CreateTime time.Time
}

//新增登录记录
func AddSysUserLoginRecord(item *SysUserLoginRecord) (err error) {
	o := orm.NewOrm()
	o.Using("rddp")
	_, err = o.Insert(item)
	return
}
