package utils

import (
	"github.com/astaxie/beego"
)

var (
	RunMode        string //运行模式
	MYSQL_URL      string //数据库连接
	MYSQL_URL_RDDP string //数据库连接
	MYSQL_URL_EDB  string
)

var (
	STATIC_DIR string
)

//微信配置信息
var (
	WxId                string //微信原始ID
	WxAppId             string
	WxAppSecret         string
	TemplateIdByProduct string//产品运行报告通知-模板ID
	TemplateRedirectUrl string//模板消息跳转地址
)

func init() {
	RunMode = beego.AppConfig.String("run_mode")
	config, err := beego.AppConfig.GetSection(RunMode)
	if err != nil {
		panic("配置文件读取错误 " + err.Error())
	}
	beego.Info(RunMode + " 模式")
	MYSQL_URL = config["mysql_url"]
	MYSQL_URL_RDDP = config["mysql_url_rddp"]
	MYSQL_URL_EDB = config["mysql_url_edb"]

	if RunMode == "release" {
		WxAppId = "wx4a844c734d8c8e56"
		WxAppSecret = "26c586e7ccb3c575433f0f37797b3eeb"
		WxId = "gh_b67e0049fb8c"
		TemplateIdByProduct = "Cp2wF8gvBtxyWV4DeYuI172oqwyYXVRSm3AyJO42d84"
		TemplateRedirectUrl="https://ficc.hzinsights.com/reportdtl?id="

		STATIC_DIR="/home/static/imgs/"
	} else {
		WxAppId = "wx9b5d7291e581233a"
		WxAppSecret = "f4d52e34021eee262dce9682b31f8861"
		WxId = "gh_5dc508325c6f"
		TemplateIdByProduct = "-YjuPOB7Fqd-S3ilabYa6wvjDY9aXmeEfPN6DCiy-EY"
		TemplateRedirectUrl="http://rddpweb.brilliantstart.cn/reportdtl?id="

		STATIC_DIR="/home/static/imgs/"
	}
}

//http://adminapi.brilliantstart.cn/admin/
//http://adminapi.brilliantstart.cn/swagger/
